#inquiry_rc {
    border-left: 1px dotted gray;
    height: 100%;
    margin-left: 4px;
    padding-left: 23px;
}

#inquiry_rc a{
    text-decoration: none;
    /*margin-left: 10px;*/
    /*margin-top: 3px;*/
}

#inquiry_rc div{
    color: gray;
    /*font-size: 1.2em;*/
    margin-bottom: 5px;
    margin-left: -6px;
    margin-top: 20px;
}
#inquiry_rc span{
    color: #5F5C5C;
    /*font-size: 1.2em;*/
    /*margin-bottom: 5px;*/
    /*margin-left: -6px;*/
    /*margin-top: 20px;*/
    font-size: 1em;
}

#inquiry_rc div a{
    text-decoration: none;
    /*margin-left: 10px;*/
    /*margin-top: 3px;*/
    color: #014687;
    font-size: 1.2em;

}

#inquiry_rc div a:hover{
    text-decoration: none;
    /*margin-left: 10px;*/
    /*margin-top: 3px;*/
    color: black;
}


#mailto a{
  text-decoration: none;
}


